#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant
version:              0.20.1
visibility:           public
id:                   servant-0.20.1-1RUMLCRkKl79OGvrQaGSfw
key:                  servant-0.20.1-1RUMLCRkKl79OGvrQaGSfw
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             A family of combinators for defining webservices APIs
description:
    A family of combinators for defining webservices APIs and serving them

    You can learn about the basics in the <http://docs.servant.dev/en/stable/tutorial/index.html tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  bac57ce3a26f4ddc3df240240d780094
exposed:              True
exposed-modules:
    Servant.API Servant.API.Alternative Servant.API.BasicAuth
    Servant.API.Capture Servant.API.ContentTypes
    Servant.API.Description Servant.API.Empty
    Servant.API.Experimental.Auth Servant.API.Fragment
    Servant.API.Generic Servant.API.Header Servant.API.HttpVersion
    Servant.API.IsSecure Servant.API.Modifiers Servant.API.NamedRoutes
    Servant.API.QueryParam Servant.API.Raw Servant.API.RemoteHost
    Servant.API.ReqBody Servant.API.ResponseHeaders Servant.API.Status
    Servant.API.Stream Servant.API.Sub Servant.API.TypeErrors
    Servant.API.TypeLevel Servant.API.UVerb Servant.API.UVerb.Union
    Servant.API.Vault Servant.API.Verbs Servant.API.WithNamedContext
    Servant.API.WithResource Servant.Links
    Servant.Test.ComprehensiveAPI Servant.Types.SourceT

import-dirs:          /usr/lib/ghc-9.2.8/site-local/servant-0.20.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/servant-0.20.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-servant
hs-libraries:         HSservant-0.20.1-1RUMLCRkKl79OGvrQaGSfw
depends:
    QuickCheck-2.14.3-FZiRXTXSsGZ9xX5Wd8RRwa
    aeson-2.1.2.1-3Y7c2RiVUt62qtHv6r8uDo
    attoparsec-0.14.4-6bGZjP6ZyLf9ECb8I9ykxo base-4.16.4.0
    base-compat-0.12.2-5hQPtIjgG5LKnb20qwjRWd
    bifunctors-5.6-29dZE0HVMVEEsLhlzJdmjQ bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6iepj2tDmcw8EsjS9ZrC5G
    constraints-0.13.4-I7msfHilFwp8TVrxcnn8yT deepseq-1.4.6.1
    http-api-data-0.5.1-6UpuEWGTIci1I2cccKaI8R
    http-media-0.8.1.1-5BJ8ujjAMrx1Blddj3s4vx
    http-types-0.12.3-CEDOqg5UkjrK6aHCjLhy9P
    mmorph-1.2.0-86rQZSuTSAZIoeBosVXsFi mtl-2.2.2
    network-uri-2.6.4.2-5y0AIyDuR8E3EBg3ECdJwW
    singleton-bool-0.1.7-2tDFkbjFLK6CMTjgJvZrRz
    sop-core-0.5.0.2-LphaeyqHso5CwMqI1CLIch
    string-conversions-0.4.0.1-D6xKa1tiiemJrtOXoXDyxy
    tagged-0.8.8-404YCiJ2agdDxJGZ4AybXg text-1.2.5.0
    transformers-0.5.6.2 vault-0.3.1.5-GefzqYiLjhp3Sai9q58xtd

haddock-interfaces:   /usr/share/doc/haskell-servant/html/servant.haddock
haddock-html:         /usr/share/doc/haskell-servant/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

